.mn-click{
    height: 110px;
    position: relative;
    top: 260px;
    z-index: 1;
}
.ginsheng-tab{
    top: -110px;
    position: relative;
}
.mn-click table{
    height: 110px;
    width: 100%;
}
.mn-click table td{
    cursor: pointer;
}
.gin-img-cm1{
    vertical-align:bottom;
    width:100%;
}